RCCE(3)

NAME
RCCE_shfree - deallocates memory that was allocated with RCCE_shmalloc().

SYNOPSIS
#include <rcce.h>

void RCCE_shfree(volatile char * ptr);

DESCRIPTION
RCCE_shfree() deallocates memory that was allocated with RCCE_shmalloc() at address ptr. This is a collective routine that must be called jointly by all UEs

size
    The number of bytes to allocate in memory.

RETURN VALUE
None.

ERRORS
Look in rcce.h for additional error codes.

SEE ALSO
rcce.h(5)

EXAMPLE

To be supplied.